; Konfigurationsdatei fr Graphic-Packet
; Gro/Kleinschreibung ist bedeutungslos
; Kommentaren ist ein Semikolon voranzustellen
; 
; Grafik-Treiber
; Soll GP im EGA-Modus betrieben werden, die folgende Zeile in "Graphic = EGA"
; ndern.
Graphic = VGA                      ; VGA-Graphik eingestellt
;
; Zoom-Funkcja, okresla standart VGA-Modus zmiana wielkosci znakow z malych na
; duze i odwrotnit (przycisk [Alt]+Z.
; Zoom = 1 : pomniejszone znaki;   Zoom = 2 : duze znaki
; Wykorzystujac myszke z trzema przyciskami nalezy uruchomic program komenda 
; [gp286/3mouse] co daje mozliwosc wykorzystania trzeciego przycisku zamiast
; [Alt]+Z = zmiana Zoom z 1 na 2 i odwrotnie.
Zoom = 1                           ; Male znaki
;
; Farben
MonitorBackGround = Blue           ; Hintergrundfarbe fr Monitor und Editor
MonitorForeGround = Yellow         ; Vordergrundfarbe fr Monitor und Editor
MonitorInversAttr = LightCyan      ; Vordergrundfarbe fr Monitor-Header
ConnectBackGround = DarkGray       ; Hintergrundfarbe fr Kanal 1-4
ConnectForeGround = White          ; Vordergrundfarbe fr Kanal 1-4
ConnectInversAttr = LightGreen     ; Farbe des selbst gesendeten Textes
InputBackGround = LightBlue        ; Hintergrundfarbe fr Eingabefenster
InputForeGround = White            ; Vordergrundfarbe fr Eingabefenster
EditorBackGround = Blue            ; Hintergrundfarbe fr Editor
EditorForeGround = White           ; Vordergrundfarbe fr Editor
EditorInversAttr = LightGreen      ; Farbe des Cursors im Editor
CheckBackGround = Blue             ; Hintergrundfarbe fr DieBox-Checkfenster
CheckForeGround = White            ; Vordergrundfarbe fr DieBox-Checkfenster
CheckInversAttr = Yellow           ; Auswahlbalkenfarbe fr Checkfenster
ListBackGround = Cyan              ; Hintergrundfarbe fr DieBox-Listfenster
ListForeGround = White             ; Vordergrundfarbe fr DieBox-Listfenster
ListInversAttr = Yellow            ; Auswahlbalkenfarbe fr DieBox-Listfenster
MHBackGround = LightGray           ; Hintergrundfarbe fr MH-Liste
MHForeGround = Black               ; Vordergrundfarbe fr MH-Liste
MHInversAttr = LightBlue           ; Auswahlbalkenfarbe fr MH-Liste
StateBackGround = Magenta          ; Hintergrundfarbe fr Statuszeile
StateForeGround = White            ; Vordergrundfarbe fr Statuszeile
MenuBackGround = Red               ; Hintergrundfarbe der Menleiste
MenuForeGround = LightGray         ; Vordergrundfarbe der Menleiste
MenuInversAttr = White             ; Es-ist-Text-gekommen-Farbe fr Menleiste
BorderAttr = White                 ; Farbe der Umrandungslinien
; Die Farbeinstellungen des "QSO-Spions" haben nur bei Verwendung von GP286.EXE
; Bedeutung, ebenso wie alle anderen Einstellungen fr den "QSO-Spion".
SpyBackGround = Blue               ; Hintergrundfarbe "QSO-Spion"
SpyForeGround = White              ; Vordergrundfarbe "QSO-Spion"
SpyInversAttr = LightCyan          ; Inversfarbe "QSO-Spion"
;
; Maximale Anzahl von Kanlen
Channels = 10
;
; Maximale Anzahl von "QSO-Spionen" (1..10)
MaxSpy = 8
; AutoSpy-Funktion, genauere Info dazu in GP.DOC, Kap 9.3
AutoSpy = fm SR1BSZ-8 to MAIL
;NoAutoSpy = SP1CDU
AutoSpyMinimumSave = 1024          ; Dateien kleiner 1024 Bytes wieder lschen
;
; MyCall-Einstellungen, werden durch ein Komma getrennt in der Reihenfolge
; Monitor,Kanal1,Kanal2,Kanal3,usw... angegeben. 
; Fr einen Leerstring wird automatisch das Monitor-MyCall eingesetzt.
MyCall = SP1CDU,SP1CDU,,,,,,
;MyCall = SP1CDU,SP1CDU,,,,,,
;
; Zeiteinstellungen
; Screensave in Minuten
Screensave = 180                     ; Wygaszenie ekranu po 180 min.
; Zeitdauer der Meldungen in Sekunden
PopUpTime = 3                      ; Meldungen werden 3 sec. lang gezeigt
;
;
; Die folgenden Puffergren knnen auf Werte zwischen 40 und 790 Zeilen ge-
; whlt werden
;
; Puffergren in Anzahl der Zeilen mit jeweils 80 Zeichen
; Reihenfolge: Monitor,Kanal1,Kanal2, usw...
TextBuffer = 800,800,400,100,100,100,100,500,300,400,800
;
; Puffergre des Editors in Anzahl der Zeilen
EditBuffer = 800
; Puffergre fr Check-Funktion in Anzahl Zeilen
CheckBuffer = 200
; Puffergre fr List-Funktion in Anzahl Zeilen
ListBuffer = 200
; Puffergre fr "QSO-Spion" (nur GP286.EXE)
SpyBuffer = 800
; Puffergre fr MH-Liste
MHBuffer = 200
;
ConnectBell = 2          ; Ilosc dzwonkow przy polaczeniu
;
; TNC-Inicjalizacja wg  "The Firmware" by  NORD><LINK  Version 2.7
;
TNCINI = DateTime        ; "DateTime" ist kein richtiger TNC-Befehl,
                         ; sondern ein reservierter Befehl fr GP,
                         ; beim TNC das aktuelle Datum+Uhrzeit
                         ; einzustellen
TNCINI = A 0             ; Autolinefeed ausgeschaltet
TNCINI = B 120           ; [DAMA]-Parametr-ustalany przez Sysopa [DAMA]-system
TNCINI = C BEACON        ; Header fr UI-Frames
TNCINI = E 0             ; Echo wylaczone
TNCINI = F 200           ; SRTT-poczatkowa wartosc (Wyliczanego czasu dla POLL)
TNCINI = H 1             ; 0=Wyl., 1=Zal. rejestracji MH listy 
TNCINI = K 2             ; Pokazanie czasu -> w monitorze
TNCINI = M IUSC          ; Pokazanie -> Info-, Status- lub Unproto-Pakietu
TNCINI = N 35            ; Liczba prob wywolania stacji SABM+
TNCINI = O 4             ; Max. ilosc nadawanych ramek w pakiecie
TNCINI = P 64            ; Prawdopodobienstwo.wysl.Pakietu gdy kanal jest wolny
TNCINI = R 0             ; System Digi 0=Wyl. 1=Zal.
TNCINI = S 1             ; Podstawowy Kanal = 1
TNCINI = T 20            ; TX-Delay (300ms) Czas od Wl.PTT do wysl.pakietu
TNCINI = U 0             ; "Connect"-Text nie wlaczac
TNCINI = W 3             ; Slot-Time Pauza w dostepie do kanalu.
TNCINI = X 1             ; Zwolnienie PTT
TNCINI = Y 6             ; Max.ilosc kanalow dla polaczen "Connect"
TNCINI = Z 0             ; Flow Wyl. 
TNCINI = @A1 7           ; SRTT-a1-Wartosc obliczenia czasu dla Poll
TNCINI = @A2 15          ; SRTT-a2-Wartosc     ||       ||     ||
TNCINI = @A3 3           ; SRTT-a3-Wartosc     ||       ||     ||
TNCINI = @D 0            ; Pelny duplex 0-Wyl. 1-Zal.
TNCINI = @I 60           ; max. IPOLL-Dlugosc ramki
TNCINI = @M 1            ; Terminal mode 0=7 Bitow 1=8 Bitow (dla tekst.Binar.)
TNCINI = @T2 100         ; Czas T2 po jakim wyslac potwierdz.
TNCINI = @T3 18000       ; Czas T3 po jakim sprawdzic nieaktywnosc lacza
TNCINI = @V 0            ; Kontrola znaku wywolawczego: wyl.-0
;
;         TNC-Deinicjalizacja
;
TNCDEI = A 1             ; Autolinefeed eingeschaltet
TNCDEI = B 0             ; [DAMA]-Parametr
TNCDEI = C BEACON        ; Header fr UI-Frames
TNCDEI = E 1             ; Echo 1-Zal. 0-Wyl.
TNCDEI = F 400           ; SRTT-Anfangswert (Zeitberechnung f. POLL)
TNCDEI = H2              ; Heardliste lschen
TNCDEI = H1              ; Heardliste einschalten
TNCDEI = H40             ; max. 40 HM lista pozycji
TNCDEI = K2              ; Pokazanie czasu
TNCDEI = M N             ; Monitor wylaczony
TNCDEI = N 25            ; Liczba prob wywolania stacji SABM+
TNCDEI = O 2             ; Anzahl der unbesttigten Pakete
TNCDEI = P 100           ; Persistence
TNCDEI = R 1             ; Digi ZAL.
TNCDEI = S 1             ; Kanal 1
TNCDEI = T 20            ; TX-Delay Wartosc T*10=>25*10=250ms
TNCDEI = U 1 ۲ Welcome this TNC  SP1CDU op.Ryszard SZCZECIN  Loc.JO73GK 
;TNCDEI = U 1 ۲  PSE QTC via BOX  SP1LOP or this TNC memory   
;TNCDEI = U 2 ۲  TNX nice Connect  Best 73 for You and Your Family Bey  
TNCDEI = W 20            ; Palza w dostepie do kanalu
TNCDEI = X 1             ; PTT ewentualnie wolny
TNCDEI = Y 8             ; max. ilosc Kanalow dla polczen
TNCDEI = Z 0             ; Flow 0-Wyl. 1-Zal.
TNCDEI = @A1 7           ; SRTT-a1-Wartosc  obliczenia czasu dla Poll
TNCDEI = @A2 15          ; SRTT-a2-Wartosc      ||       ||       ||
TNCDEI = @A3 3           ; SRTT-a3-Wartosc      ||       ||       ||
TNCDEI = @D 0            ; Pelny Duplex 0-Wyl. 1-Zal.
TNCDEI = @I 60           ; max. IPOLL-Framelnge
TNCDEI = @M 1            ; Terminal mode 1=7 Bitow 2=8 Bitow
TNCDEI = @T2 100         ; Timer T2
TNCDEI = @T3 18000       ; Timer T3 
TNCDEI = @V 1            ; Rufzeichen-Kontrolle eingeschaltet
;
; TNC-Initialisierung fr DOS-Shell
TNCDOS = U 2 ۲ Graphic Packet: MSDOS aktivated, PSE QRX  
TNCDOS = M N
;
;     System-Zeiteinstellungen
Time = 0                      ; Czas w minutach w porownaniu do czasu (PC)
Zone = LCL                    ; MESZ Czas lokalny Macro %Z
UTC = -60                     ; UTC czas w minutach w poruwnaniu do czasu (PC)
;
;
;             Konfiguracja portow (COM) wl./wyl.
SerBaud = 19200                ; Baudrate pomiedzy TNC a Komputerem
SerNr = 2                      ; COM-Nr:  1    2    3    4
;SerPort = $2F8                ; Port    3F8  2F8  3E8  2E8
;SerIRQ = 3                    ; IRQ      4    3    4    3
;
FastPoll = AUTO                ; Genauere Info dazu in GP.DOC, Kap 3.1.8
;
MultiPort = OFF                ; Genauere Info dazu in GP.DOC, Kap 3.1.8
;
PopUpEnableKeyboard = OFF      ; Genauere Info dazu in GP.DOC, Kap 3.1.8
;
; Pfadeinstellungen
UserDir = C:\TX-RX\GP\USER.GP\        ; Directory fr //DIR, //Read und //Write
ExternalDir = C:\TX-RX\GP\EXTERNAL.GP\; Directory fr externe Programme (//RUN)
SaveDir = C:\TX-RX\GP\SAVE.GP\        ; Default-Pfad fr Save-Funktion
LogDir = C:\TX-RX\GP\LOG.GP\          ; Directory fr Logbuch-Dateien (*.GPL)
SpyDir = C:\TX-RX\GP\SPY.GP\         ; Directory fr die "QSO-Spion"-Mitschnitte;
;RemoteLanguage = DL
; Fernsteuer-Prompt, wird nach jedem ausgefhrten Fernsteuer-Befehl angezeigt,
; wenn es angeschaltet wurde.
Prompt = %c de %y=>
;
; Anrede des QSO-Partners, wenn dessen Name nicht bekannt
NoName = %C
;
; Automatische Logbuchfhrung aktivieren
Log = ON
;
; Frequenzangabe fr automatische Logbuchfhrung
QRG = 144.825 MHz
;
; Textpuffer-Backup aktivieren
Backup = ON
;
; Akustische Empfangsquittung
RXClick = 1
;
; Ja/Nein-Abfragen einschalten
Questions = Off
;
; keine Leerzeile zwischen den einzelnen Paketen im Monitorfenster einfgen
InsertMonLine = OFF
;
; Steuercodes fr Schriftbild von ausgedrucktem Text. Aller empfangener Text
; wird mit dem Attribut "DefaultPrint" gedruckt, der selbst gesendete Text
; mit dem Attribut "InversPrint". (siehe Farbattribute)
;
DefaultPrint = 27,53,27,70         ; Kursivdruck aus, Fettdruck aus   (EPSON)
InversPrint = 27,52,27,69          ; Kursivdruck an, Fettdruck an     (EPSON)
;
; ENDE
